a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#hznpid1home,
#hznpid2ourservices,
#hznpid3gallery,
#hznpid4contactus  {
   width: 100%;
   height: 1px;
   overflow: visible;
   position: absolute;
   top: 50%;
   left: 0px;
}

#pid3gallery,
#pid1home,
#pid4contactus,
#pid2ourservices  {
   width: 950px;
   height: 606px;
   position: absolute;
   margin-left: -475px;
   left: 50%;
   top: -303px;
}

#prevbutton a,
#nextbutton a  {
   font-style: Normal;
   display: block;
   width: 100%;
   text-decoration: none;
   color: #797878;
}

#prevbutton,
#nextbutton  {
   font: 27px/18px "Century Gothic";
   text-align: left;
   visibility: visible;
   position: absolute;
   top: 114px;
   z-index: 2;
   width: 17px;
   height: 17px;
}

#menumenu li a:hover  {
   font-style: italic;
}

#menumenu li a  {
   font-style: Normal;
   padding-left: 0px;
   padding-right: 0px;
   text-decoration: none;
   color: #797878;
   width: 100%;
   display: block;
}

#menumenu li  {
   width: 100%;
   display: block;
   margin: 0px;
}

#prevbutton  {
   left: 820px;
}

#colorfill1  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 1;
   width: 950px;
   height: 606px;
   background-color: #525151;
   background-image: none;
}

#nextbutton  {
   left: 851px;
}

#menumenu  {
   font: 13px/26px "Century Gothic";
   margin: 0px;
   padding: 0px;
   list-style: none;
   text-align: left;
   color: #797878;
   position: absolute;
   left: 80px;
   top: 439px;
   z-index: 2;
   width: 111px;
}

#shape4  {
   background: url(gallerymedia/shape4.gif) no-repeat;
   position: absolute;
   left: 51px;
   top: 60px;
   z-index: 1;
   width: 842px;
   height: 488px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background: #252525 url(gallerymedia/exteriortile.gif) center top no-repeat;
}

